# GetTransacBlockedContactsContacts

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email** | **string** | Email address of the blocked or unsubscribed contact | 
**senderEmail** | **string** | Sender email address of the blocked or unsubscribed contact | 
**reason** | [**\SendinBlue\Client\Model\GetTransacBlockedContactsReason**](GetTransacBlockedContactsReason.md) |  | 
**blockedAt** | **string** | Date when the contact was blocked or unsubscribed on | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


